[Source Media Descriptions]
	"1", "Setup Disk 1", "forge.hl_", "..\disk1"
	"2", "Setup Disk 2", "forge.ex_", "..\disk2"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[General]
	2, sflaunch.ini,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 12,,,,,
	2, sflaunch.exe,,,, 1996-12-09,,,, !READONLY,,,,,, 7872,,,, 4.0.0.96,
	2, uninst16.exe,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 11584,,,, 4.0.0.96,
	1, readme.wri,,,, 1996-12-09,,,, !READONLY,,,,,, 31872,,,,, !VITAL
	2, frgvid.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 50448,,,, 4.0.0.96,
	2, frgsig.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 63344,,,, 4.0.0.96,
	2, frgutb.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 61680,,,, 4.0.0.96,
	2, frgfio.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 71616,,,, 4.0.0.96,
	2, frgkrn.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 192992,,,, 4.0.0.96,
	2, frgusr.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 209120,,,, 4.0.0.96,
	2, forge.exe,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 782944,,,, 4.0.0.96,
	1, forge.hlp,,,, 1996-12-09,,,, !READONLY,,,,,, 767922,,,,, !VITAL

[Plug-Ins]
	1, frgpm.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 60320,,,, 4.0.0.96,
	1, frgsmp.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 56160,,,, 4.0.0.96,
	1, frgbfx.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 77120,,,, 4.0.0.96,
	1, frgsyn.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 101856,,,, 4.0.0.96,
	1, frgafx.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 92832,,,, 4.0.0.96,
	1, frgflt.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 126624,,,, 4.0.0.96,
	1, frgcfx.dll,,,, 1996-12-09,,, OLDER, !READONLY,,,,,, 327504,,,, 4.0.0.96,

[Samples]
	2, tutfill.wav,,,, 1996-12-09, !DECOMPRESS,,, !READONLY,,,,,, 214926,,,,, !VITAL

[Setup]
	1, setup.lst,,,, 1996-12-09, !DECOMPRESS,,, !READONLY,,,,,, 541,,,,,
	1, sfsetup.ini,,,, 1996-12-09,,,, !READONLY,,,,,, 1297,,,,,
	1, msuilstf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 6144,,,,,
	1, _mssetup.exe,,,, 1996-12-09,,,, !READONLY,,,,,, 9813,,,,,
	1, msshlstf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 14928,,,,,
	1, sfcuistf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 23712,,,,,
	1, msdetstf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 24544,,,,,
	1, sfsetup.exe,,,, 1996-12-09,,,, !READONLY,,,,,, 38544,,,,,
	1, setup.exe,,,, 1996-12-09, !DECOMPRESS,,, !READONLY,,,,,, 25024,,,,,
	1, msinsstf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 65440,,,,,
	1, mscomstf.dll,,,, 1996-12-09,,,, !READONLY,,,,,, 74528,,,,,
